body, html {
	margin:0;
	background:#ffffff; font-family: Arial;

}
#navigazione {
	margin:0 auto;
	width:151px;
	padding-left:1px;
	padding-right:1px;
	background-image:url(../images/tratteggio.gif);
	background-repeat:repeat-y;
	position:absolute;
	height:auto;
}
#navigazione img {
	margin:0;
	padding-bottom:1px;
}
/* 										box con linguette */
#box_linguette {
	position:absolute;
	width:251px;
	height:322px;
	top:350px;
	left:730px;
}
#box_linguette #l1, #box_linguette #box_flash1 {
	display:block;
}
#box_linguette #box_flash1 {
	position:absolute;
	top:43px;
}
#box_linguette #l2, #box_linguette #box_flash2 {
	display:none;
}
#box_linguette #box_flash2 {
	position:absolute;
	top:43px;
}
#box_linguette #l3, #box_linguette #box_flash3 {
	display:none;
}
#box_linguette #box_flash3 {
	position:absolute;
	top:43px;
}

.newsscroll_ita {
	SCROLLBAR-FACE-COLOR: #b5b49f;
	SCROLLBAR-HIGHLIGHT-COLOR: #d7d8c8;
	SCROLLBAR-SHADOW-COLOR: #b5b49f;
	SCROLLBAR-3DLIGHT-COLOR: #b5b49f;
	SCROLLBAR-ARROW-COLOR:  #d7d8c8;
	SCROLLBAR-TRACK-COLOR: #d8d8cc;
	SCROLLBAR-DARKSHADOW-COLOR: #b5b49f;
}
.linksscroll_new {
scrollbar-face-color: #91322a;
scrollbar-highlight-color: #F7F7F0;
scrollbar-3dlight-color: #F7F7F0;
scrollbar-darkshadow-color: #F7F7F0;
scrollbar-shadow-color: #F7F7F0;
scrollbar-arrow-color: #F7F7F0;
scrollbar-track-color: #F7F7F0;
}
/*											fine box con linguette */

p {
	margin: 0 2px 0 2px;
}

table {
	font-family: arial;
	font-size: 10px;
	border-collapse: collapse;
}



NUOVI STILI	{_________________________________________________________________________________}


a.ELENCO{
	background: #333333;
	font-size: 10px;
	text-align: center;
	width: 100%;
	text-decoration: none;
	color: #ffffff;
	padding-left: 2px;
	padding-right: 2px;
}

a.ELENCO:hover{
	background: #009999;
}

a.NUOVO{
	background: #000000;
	color: #ffffff;
	width: 100%;
	font-size: 10px;
	text-align: center;
	text-decoration: none;
	padding-left: 2px;
	padding-right: 2px;
}

a.NUOVO:hover{
	background: #990033;
	color: #ffffff;
}

a.SELEZIONE{
	background: #FF9900;
	color: #000000;
	width: 100%;
	border: 1px;
	border-color: #666666;
	border-style: solid;
	font-size: 10px;
	text-align: center;
	text-decoration: none;
	padding-left: 4px;
	padding-right: 4px;
}

a.SELEZIONE:hover{
	background: #000000;
	color: #FF9900;
}

a.SELEZIONE2{
	background: #FFCC00;
	color: #000000;
	width: 100%;
	border: 1px;
	border-color: #666666;
	border-style: solid;
	font-size: 10px;
	text-align: center;
	text-decoration: none;
	padding-left: 4px;
	padding-right: 4px;
}

a.SELEZIONE2:hover{
	background: #000000;
	color: #FFCC00;
}



a.SELEZIONE:hover{
	background: #000000;
	color: #FF9900;
}

a.MODIFICA{
	background: #cccccc;
	color: #000000;
	width: 100%;
	border: 1px;
	border-color: #000000;
	border-style: solid;
	font-size: 10px;
	text-align: center;
	text-decoration: none;
	padding-left: 4px;
	padding-right: 4px;
}

a.MODIFICA:hover{
	background: #000000;
	color: #cccccc;
}



a.REPORT{
	background: #000000;
	color: #FFFFFF;
	width: 100%;
	font-size: 10px;
	text-align: center;
	text-decoration: none;
	padding-left: 1px;
	padding-right: 1px;
}

a.REPORT:hover{
	background: #666666;
	color: #FF9900;
}


a.AGENDA{
	background: none;
	width: 100%;
	text-decoration: none;
	color: none;
	padding-left: 2px;
	padding-right: 2px;
}

a.AGENDA:hover{
	background: #33ffff;
	width: 100%;
	text-decoration: none;
	color: #ffffff;
	padding-left: 2px;
	padding-right: 2px;
}

a.RUBRICA{
	background: #33FFFF;
	width: 100%;
	text-decoration: none;
	color: #006666;
}

a.RUBRICA:hover{
	background: #cccccc;
	width: 100%;
	text-decoration: none;
	color: #000000;
}